Healthz
GET/healthz
No authSuccess 200
Response 200 application/json
Example
curl "https://axiomlab.online/healthz"
Readyz
GET/readyz
No authSuccess 200
Response 200 application/json
| Name | Type | Description |
|---|---|---|
okrequired | boolean | |
dbrequired | boolean | |
versionrequired | string | |
queue_depthrequired | integer | |
runningrequired | integer | |
worker_seen_at | number | Latest job start or running-job heartbeat; nullable |
worker_aliverequired | boolean | A worker sent a durable heartbeat within the last 5 minutes |
Other status codes
503Service Unavailable
Example
curl "https://axiomlab.online/readyz"